Subject: Project Doorstep - Financial Trading
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 25 Jul 2000 16:11:00 -0700 (PDT)

Mark, I heard earlier today that the resolution of this matter has been to 
move confirmation/documentation to Calgary, but leave contract preparation 
and negotiation in Houston.  

I must admit disappoint with this bifurcated result, including for the 
following reasons:

1.  It has left, rightly or (I trust) wrongly, the impression that there is 
concern as to the ability of the Canadian lawyers to documment and negotiate 
the ISDAs, etc.  If this is the case, I do not share the concern.  The legal 
group in Canada is strong, deep, conscientious, and regularly excels at 
greater and more complex challenges which expose Enron Canada to greater 
risks in physical trading, origination, finance and structured transactions.

2.  For these reasons, the Canadian lawyers have the trust and confidence of 
the Canadian traders and originators, and their advice is sought and followed 
on all matters, including, frankly, financial trading.

3.  This result ignores the practical realities of time, space, efficiency, 
legal jurisdictions, marketplace knowledge and internal and external 
relationships.

4.  I feel that the we ought to have the opportunity to be exposed to, and be 
challenged by, all aspects of our business.

In any event, please let me know who will be responsible for legal oversight 
of confirmation/documentation of financial transactions.  For physical 
trading, we regularly advise on confirmation/documentation issues and, most 
notably, all structured trades and trades with a term of greater than one 
year are prepared and reviewed by Enron Canada legal.

Regards, Peter.